@echo off
title 局域网性能测试工具(服务端) “磐熠版”
color 0c
iperf3.exe -v
@echo 该工具用于测试服务器与客户机之间的TCP传输性能。
@echo.
set SerIP=0.0.0.0
set /p SerIP=请输入服务端绑定ip(直接敲回车默认绑定所有ip)：
echo 当前绑定ip：%SerIP%
color 0a
echo.
iperf3.exe -s -B %SerIP%